@charset "UTF-8";
/* ######################################################################################

　トップページ

###################################################################################### */




@media print, screen and (min-width: 768px) {
    .mainColumn {
        width:60%;
        padding-left:0;
        margin-bottom:140px;
    }
    .mainColumn:before {
        left:-6.778%;
        width:calc(6.578% + 100% + 102px);
        height:567px;
    }

    .mainColumn .mainImg .imgFitBox {margin-left: 0; height:458px;}
    .mainColumn .mainImg .imgFitBox .mainImg img {height:458px;}
    .mainColumn .sign {
        position: relative;
        z-index: 1;
        margin-top: -20px;
        margin-bottom: 40px;
    }

    .subColumn {
        position:relative;
        width:34.482%;
    }


}


.pageIndex .topicsInfo .text a{
    text-decoration: none;
}

@media screen and (max-width: 1024px){
    .topicsInfo.dateInline .date,
    .topicsInfo.dateInline .text {display:block;}
    .topicsInfo.dateInline .date {padding-bottom:0.05em;}
    .topicsInfo.dateInline .text {
        padding-top:0.25em;
        padding-left:0;
        padding-right:0;
    }
}

@media screen and (max-width: 767px) {
    .subColumn {margin-top:22px;}
}


@media print, screen and (min-width: 768px) {
 .pageIndex .buttonBox {text-align:left;}
 .pageIndex .footer {padding-top: 60px;}

}
@media screen and (max-width: 767px) {
  .pageIndex .linkPrivacy {display:none;}
  
 .pageIndex .buttonBox {text-align:center;}
  
}
